BIRDFONT-EXPORT(1)

NAME
birdfont-export - generate TTF, EOT and SVG files from BIRDFONT files

SYNOPSIS
birdfont-export [options] file

DESCRIPTION
birdfont-export generates fonts that can be installed and on your computer or deployed on your website. See https://birdfont.org for use cases.

OPTIONS

--filter [characters]
    Include only these characters

-h, --help
    Print command line options.

-o, --output [directory]
    Write files to this directory

-s, --svg
    Write SVG font

-t, --ttf
    Write TTF and EOT fonts

AUTHOR
Johan Mattsson